body {
    display: flex;
    flex-direction: column;
    font-family: system-ui;
    height: 100dvh;
    margin: 0;
}

.content {
    border: 0;
    flex: 1;
}

.header {
    background-color: #202020;
    box-sizing: border-box;
    color: white;
    display: flex;
    gap: 30px;
    height: 40px;
    padding: 5px 5px 5px 10px;
}

.screen-narrow {
    display: inline;
}

.screen-wide {
    display: none;
}